{{> userprofile}}

<section>
  <div class="container is-max-desktop">
    <div class="tabs is-medium">
      <ul>
        <li><a href="/u/{{user.gitlab_handle}}">Badges</a></li>
        <li class="is-active"><a href="/u/{{user.gitlab_handle}}/challenges">Challenges</a></li>
        <li><a href="/u/{{user.gitlab_handle}}/activity">Activity</a></li>
      </ul>
    </div>
  </div>
</section>

<section class="section">
  <div class="container">
    {{> comingsoon}}
  </div>
</section>